﻿* {
    font-size: 14px;
    color: #58666e;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

html {
    width: 100%;
    height: 100%;
}

body {
    background-color: #f0f3f4;
    color: #333;
    font-size: 14px;
    width: 100%;
    height: 100%;
}

footer {
    background-color: #f0f3f4;
    padding: 10px;
    padding-left: 20px;
    font-weight: bold;
}

.content {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: #f0f3f4;
    overflow: hidden;
}

.navbar-brand img {
    height: 30px;
}

a, a:hover, a:focus, a:visited {
    color: #555;
    text-decoration: none;
}

.btn {
    border-radius: 0;
}

.btn-table {
    background-color: #f6f8f8;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    cursor: pointer;
}

    .btn-table:hover {
        background-color: #eef1f3;
    }

    .btn-table i {
        vertical-align: sub;
    }

.btn-light {
    background-color: #fff !important;
    background-color: #fff;
    border-color: #dee5e7;
    border-bottom-color: #d8e1e3;
    box-shadow: 0 1px 1px rgba(90,90,90,0.1);
}

    .btn-light i {
        font-size: 12px;
    }

.btn-primary {
    color: #ffffff !important;
}

.card {
    background-clip: border-box;
    border-radius: 0;
}

.data-card {
    background-color: transparent;
}

.table thead th {
    overflow: hidden;
    padding: .786em .6em;
    font-weight: 600;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: left;
    background-color: #fafafa;
    border-bottom: 1px solid #eaeff0;
}

.table tbody tr td {
    padding: 12px 10px;
    border-top: 1px solid #eaeff0;
    border-bottom: 0;
    cursor: pointer;
    line-height: 16px;
    vertical-align: middle;
}

.table thead th .sortable {
    cursor: pointer;
}

.table > tbody > tr:nth-child(odd) > td {
    background-color: #fafbfc;
}


.box-shadow {
    box-shadow: 0 2px 2px rgba(0,0,0,0.05), 0 1px 0 rgba(0,0,0,0.05);
}

.wrapper {
    border-bottom: 1px solid rgba(140, 139, 139, 0.2);
    padding: 20px;
    background-color: #edf1f2;
}

.seller-details .name {
    font-size: 15px;
}

.content-body {
    width: 100%;
    overflow-x: hidden;
    height: calc(100% - 100px);
}

.tabs {
    background-color: #ffffff;
}

    .tabs .nav {
        overflow: hidden;
        padding: 0 20px;
        width: 100%;
        background-color: #e7eef0 !important;
        display: flex;
        border-radius: 4px 4px 0 0;
    }

    .tabs .nav-item {
        border: 0;
        border-bottom: 3px solid transparent;
        padding: 20px 5px 17px 5px !important;
        color: #78909c;
        font-size: 14px;
        line-height: 1.42857143;
    }

        .tabs .nav-item.active {
            font-weight: 600;
            border: 0;
            border-bottom: 3px solid #11a0f8 !important;
        }

            .tabs .nav-item.active a {
                color: #11a0f8 !important;
            }

.tab-contents {
    padding: 15px;
}

.tab-content {
    padding: 20px;
    margin-top: 10px;
}

.summary-tab, .contacts-tab, .employees-tab {
    min-height: 500px;
}

.control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
}

.form-control {
    border-radius: 0;
}

    .form-control.k-widget {
        padding: 0;
        height: calc(1.5em + 0.75rem + 9px);
    }

.i-checks {
    white-space: nowrap;
}

    .i-checks input {
        position: absolute;
        margin-left: -20px;
        opacity: 0;
    }

.checkbox {
    position: relative;
    display: block;
    padding-top: 7px;
    margin-top: 0;
    margin-bottom: 0;
    min-height: 27px;
}

    .checkbox label {
        min-height: 20px;
        padding-left: 20px;
        margin-bottom: 0;
        font-weight: normal;
        cursor: pointer;
    }

.i-checks input:checked + i {
    border-color: #23b7e5;
}

.i-checks input:disabled + i {
    background-color: #b8c2cb;
}

.i-checks > i {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 6px;
    margin-left: -18px;
    margin-top: -2px;
    line-height: 1;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #cfdadd;
}

    .i-checks > i:before {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 0;
        height: 0;
        background-color: transparent;
        content: "";
    }

.i-checks input:checked + i:before {
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    background-color: #23b7e5;
}

.k-listbox {
    height: auto;
    width: 200px;
}

.error {
    color: #dc3545 !important;
    font-size: 12px;
}

.step {
    width: 2.5rem;
    height: 2.5rem;
    border: 2px solid;
    border-radius: 50%;
    text-align: center;
    line-height: calc(2.5rem - 4px);
    border-color: rgba(24,28,33,0.06);
    color: rgba(24,28,33,0.3);
    display: none;
}

    .step i {
        color: rgba(24,28,33,0.3);
    }

    .step.inactive {
        display: block;
    }

.active-step .step {
    color: #26B4FF;
    border-color: #26B4FF;
    display: block;
}

    .active-step .step.inactive {
        display: none;
    }

.k-picker-wrap {
    border-radius: 0;
}

textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
    box-shadow: inset 0 -1px 0 #fff;
}

.help-tip {
    text-align: center;
    background-color: #BCDBEA;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 14px;
    line-height: 22px;
    cursor: default;
    display: inline-block;
}

    .help-tip:before {
        content: '?';
        font-weight: bold;
        color: #fff;
    }

    .help-tip:hover p {
        display: block;
        transform-origin: 100% 0%;
        -webkit-animation: fadeIn 0.3s ease-in-out;
        animation: fadeIn 0.3s ease-in-out;
    }

    .help-tip p { /* The tooltip */
        display: none;
        text-align: left;
        background-color: #1E2021;
        padding: 20px;
        width: 300px;
        position: absolute;
        border-radius: 3px;
        box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
        right: -4px;
        color: #FFF;
        font-size: 13px;
        line-height: 1.4;
        z-index: 100;
    }

        .help-tip p:before { /* The pointer of the tooltip */
            position: absolute;
            content: '';
            width: 0;
            height: 0;
            border: 6px solid transparent;
            border-bottom-color: #1E2021;
            right: 10px;
            top: -12px;
        }

        .help-tip p:after { /* Prevents the tooltip from being hidden */
            width: 100%;
            height: 40px;
            content: '';
            position: absolute;
            top: -40px;
            left: 0;
        }

.col-w-name {
    width: 568px;
}

.col-w-page {
    width: 10%;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: white;
}


/* CSS animation */

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        transform: scale(0.6);
    }

    100% {
        opacity: 100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 100%;
    }
}

/* Seller Details View on Index */
.seller-info {
    font-size: 12px;
    
}

    .seller-info a {
        font-size: 12px;
        text-decoration: underline;
        color: blue;
    }

    .seller-info label {
        padding-right: 5px;
        font-size: 12px;
        margin: 0px;
    }

    .seller-info span {
        font-size: 12px;
    }

[type="checkbox"] {
    vertical-align: middle;
    width: 20px;
    display: inline-block;
    display: -webkit-inline-box;
}

.checkboxLabel {
    vertical-align: middle;
    margin-right: 15px;
}

.searchbtn {
    margin-right: 10px;
}
.form-buttons {
    float: right;
}

    .form-buttons img {
        width: 20px;
        margin-right: 10px;
    }

.form-select {
    padding: 5px;
    width: 100%;
}

@keyframes loading-io {
    0%

{
    opacity: 1
}

100% {
    opacity: 0
}

}

.loading-io div {
    left: 94px;
    top: 48px;
    position: absolute;
    animation: loading-io linear 1s infinite;
    background: #11a0f8;
    width: 12px;
    height: 24px;
    border-radius: 6px / 12px;
    transform-origin: 6px 52px;
}

    .loading-io div:nth-child(1) {
        transform: rotate(0deg);
        animation-delay: -0.9166666666666666s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(2) {
        transform: rotate(30deg);
        animation-delay: -0.8333333333333334s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(3) {
        transform: rotate(60deg);
        animation-delay: -0.75s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(4) {
        transform: rotate(90deg);
        animation-delay: -0.6666666666666666s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(5) {
        transform: rotate(120deg);
        animation-delay: -0.5833333333333334s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(6) {
        transform: rotate(150deg);
        animation-delay: -0.5s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(7) {
        transform: rotate(180deg);
        animation-delay: -0.4166666666666667s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(8) {
        transform: rotate(210deg);
        animation-delay: -0.3333333333333333s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(9) {
        transform: rotate(240deg);
        animation-delay: -0.25s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(10) {
        transform: rotate(270deg);
        animation-delay: -0.16666666666666666s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(11) {
        transform: rotate(300deg);
        animation-delay: -0.08333333333333333s;
        background: #11a0f8;
    }

    .loading-io div:nth-child(12) {
        transform: rotate(330deg);
        animation-delay: 0s;
        background: #11a0f8;
    }

.loading-spinner {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
    background: none;
    margin-top: 25px;
}

.loading-io {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}

    .loading-io div {
        box-sizing: content-box;
    }

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f5f5f5;
    opacity: 0.7;
    text-align: center;
}

#activeText {
    text-transform: capitalize;
}

.listCont {
    padding: 2px 20px;
    width: 100%;
    overflow: auto;
    max-height: 150px;
    min-height: 100px;
    border: 1px solid #ccc;
}

.listCont ul {
    margin-bottom: 0em;
}

.listContBackground {
    background: #e9ecef; 
}


details > summary {
    list-style-type: none;
    outline: none;
    cursor: pointer;
}

    details > summary::-webkit-details-marker {
        display: none;
    }

    details > summary::before {
        content: url('../images/double-down.png');
        padding: 2px 10px 2px 5px;
        color:black;
    }

details[open] > summary::before {
    content: url('../images/double-up.png');
    padding: .3em;
}


.detailDiv {
    border: 1px solid;
    border-color: lightgrey;
    padding: 10px;
    margin-bottom:15px;
}

.DeatilHeader {
    background-color: lightgray;
    color: black;
}